#scrollbar1 { width: 134px; clear: both; }
#scrollbar1 .viewport { width: 110px; height: 318px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0px; top: 0px; }
#scrollbar1 .thumb .end,
#scrollbar1 .thumb { background-color: #fff; z-index:1001; }
#scrollbar1 .scrollbar { position: relative; float: right; width: 15px; z-index:1000; }
#scrollbar1 .track { background-color: #808080; height: 100%; width:1px; position: relative; padding: 0px; }
#scrollbar1 .thumb { height: 10px; width: 2px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar1 .thumb .end { overflow: hidden; height: 5px; width: 13px; }
#scrollbar1 .disable{ display: none; }

#scrollbar2 { width: 134px; clear: both; }
#scrollbar2 .viewport { width: 110px; height: 268px; overflow: hidden; position: relative; }
#scrollbar2 .overview { list-style: none; position: absolute; left: 0px; top: 0px; }
#scrollbar2 .thumb .end,
#scrollbar2 .thumb { background-color: #fff; z-index:1001; }
#scrollbar2 .scrollbar { position: relative; float: right; width: 15px; z-index:1000; }
#scrollbar2 .track { background-color: #808080; height: 100%; width:1px; position: relative; padding: 0px; }
#scrollbar2 .thumb { height: 10px; width: 2px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar2 .thumb .end { overflow: hidden; height: 5px; width: 13px; }
#scrollbar2 .disable{ display: none; }

.noSelect { user-select: none; -ms-user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }